.b-header--holder {
	background-image: -webkit-radial-gradient(19% 0, circle, #E33B21, #C11F1C);
	background-image: radial-gradient(circle at 19% 0, #E33B21, #C11F1C);
}
.b-mobile-menu-button.f-active, .b-mobile-menu-button:hover,
.b-menu--holder,
.b-menu--item:hover .b-menu--link,
a.b-search--link:hover {
	background-color: #C11F1C
}

@media screen and (max-width: 1200px) {
	.b-menu {
		background-color: #C11F1C
	}
}